.TH "NaCl" "1" 
.SH "NAME" 
CurveCP \(em Message-handling programs 
.SH "SYNOPSIS" 
.PP 
\fBcurvecpmakekey\fR [\fBkeydir\fP]  
.SH "DESCRIPTION" 
.PP 
This manual page documents briefly the  
\fBCurveCP\fR commands. 
.PP 
A traditional UNIX-style server such as ftpd handles just  
one network connection, reading input from stdin and writing output 
to stdout. A "superserver" such as inetd or tcpserver listens for  
network connections and starts a separate server process for  
each connection. 
.PP 
\fBcurvecpmakekey\fR creates keys needed for  
\fBcurvecpclient\fR can use programs other than  
\fBcurvecpserver\fR. 
.SH "OPTIONS" 
.PP 
How to use \fBcurvecpmakekey\fR: 
.IP "\fBkeydir\fP         " 10 
a directory where \fBCurveCP\fR keys are going to be created. The direcoty must not exists before keys creation. 
.SH "SEE ALSO" 
.PP 
curvecpserver (1), curvecpclient (1), curvecpprintkey (1), inetd (8), tcpserver (1). 
.SH "AUTHOR" 
.PP 
This manual page was written by Sergiusz Pawlowicz debian@pawlowicz.name for 
the \fBDebian\fP system (and may be used by others). The source 
of this page is a webpage https://curvecp.org/ . 
Permission is granted to copy, distribute and/or modify this 
document under public domain. 
 
.PP 
This manual page was rewritten for the \fBDebian\fP distribution 
because the original program does not have a manual page. 
.\" created by instant / docbook-to-man, Sat 14 Jan 2012, 02:59 
